/* iPhone menu ----------------------------- */

@media only screen and (max-width:320px) {

	#main {
	width: 100%;
	}
       .container{
        padding:0px 0px;
        }
	#content {
	width: 100%;
	}
     #menu-wrap form {
	top:0px;
	z-index: 9999;
	width: 100%;
	margin-bottom:0px;
	overflow: hidden;
        display:block;
	}
	select {
	width:95%;
	text-indent: 0;
	padding:7px;
	color:#000;
	font-weight:bold;
	}
	#sidebar {
	width: 100%;
	margin:0px 0 0 0;
	}

	.uxde_ad125_widget {
	display: none;
	}

	.post-box img {
	max-width: 100%;
	height: auto;
	}

	.author-gravatar {
	display: none;
	}

	.author-info {
	width: 100%;
	margin: 0;
	}

	.related-posts ul li {
	width: 21.8%;
	margin: 0 4% 4% 0;
	}

	.comment-header h3 a {
	display: none;
	}

	.comment-header ul li a {
	display: none;
	}

	.comment { 
	width: 100%;
	}

	.comment-body .avatar {
	display: none;
	}

	section.comment {
    padding: 0 0 0 0;
	}

	.comment-body .fn {
	font-size: 14px;
	}

	.comment-body time {
	font-size: 14px;
	}

	.comment .children li {
	background: none;
	border: none;
	padding-left: 0;
	}

	#comments {
	width: 100%;
	}

	#footer-categories {
		width: 100%;
	}

	.gecko .contact input {
	width: 26.5%;
	}

	#respond input {
	width: 26.5%;
	}
	
	#fb-root {
	display: none;
	}

video {  
   width:100%; 
max-width:304px;
   height:auto; 
}
.menu ul,#secondary-nav{
display:none;
}
.iphone-mini
{
display:inline-block;
visibility:visible;
}

#content-article,#content-article-popup	{
float:left;
width:100%;
}


}


@media only screen and (min-width:321px) and (max-width:480px) {

	#main {
	width: 100%;
	}
       .container{
        padding:0px 0px;
        }
	#content {
	width: 100%;
	}
     #menu-wrap form {
	top:0px;
	z-index: 9999;
	width: 100%;
	margin-bottom:0px;
	overflow: hidden;
        display:none;
	}
	
	#sidebar {
	width: 100%;
	margin:0px 0 0 0;
	}

	.uxde_ad125_widget {
	display: none;
	}

	.post-box img {
	max-width: 100%;
	height: auto;
	}

	.author-gravatar {
	display: none;
	}

	.author-info {
	width: 100%;
	margin: 0;
	}

	.related-posts ul li {
	width: 21.8%;
	margin: 0 4% 4% 0;
	}

	.comment-header h3 a {
	display: none;
	}

	.comment-header ul li a {
	display: none;
	}

	.comment { 
	width: 100%;
	}

	.comment-body .avatar {
	display: none;
	}

	section.comment {
    padding: 0 0 0 0;
	}

	.comment-body .fn {
	font-size: 14px;
	}

	.comment-body time {
	font-size: 14px;
	}

	.comment .children li {
	background: none;
	border: none;
	padding-left: 0;
	}

	#comments {
	width: 100%;
	}

	#footer-categories {
		width: 100%;
	}

	.gecko .contact input {
	width: 26.5%;
	}

	#respond input {
	width: 26.5%;
	}
	
	#fb-root {
	display: none;
	}

video {  
   width:100%; 
max-width:480px;
   height:auto; 
}
.iphone-mini
{
visibility:hidden;
}
.menu{
width:100%;
font-size:9px;	
	
}
.menu ul {
list-style:none;
margin-left:0px;
float:left;
}
.menu ul li {
display: block;
float:left;
position: relative;
font-size: 10px;
font-weight: normal;
padding: 11px 0px 5px 0px;
}

.menu ul li span {
padding:1px 2px 15px 2px;
color:#fff;
}

#content-article{
float:left;
width:100%;
}	

#content-article-popup	{
float:left;
width:80%;
}


}

@media only screen and (max-width:1030px) {
	.post-box, .page-template-page-full-php .post-content {
	padding:0 20px;
	}
}

/* iPhone ----------------------------- */

@media only screen and (max-width:767px) {

	.header-banner {
	display: none;
	}

	#menu-wrap form {
	top:0px;
	z-index: 9999;
	width: 100%;
	margin-bottom:0px;
	overflow: hidden;
display:none;
	}
      .container{
        padding:0px 0px;
        }
	select {
	width: 100%;
	text-indent: 0;
	padding:7px;
	color:#000;
	font-weight:bold;
	}
	
	#social-buttons {
    position: absolute;
    left: 0;
    top: 13px;
    width: 180px;
	}

	#social-buttons ul {
    float: right;
    width: 180px;
	}

	#main {
	width: 100%;
	}

	#content {
	width: 100%;
	}

	.post-box img {
	max-width: 100%;
	height: auto;
	}

	.page-template-page-portfolio-php .post-box, .single-pt-portfolio .post-box, .page-template-page-full-php .post-box {
    padding:0;
	}


	.post-content .columns, .post-content .columns.last {
    float: none;
    margin: 0;
	}

	.meta-comment.meta-button a {
    display: none;
	}

	.author-gravatar {
	display: none;
	}

	.author-info {
	width: 100%;
	margin: 0;
	}

	.related-posts ul li {
	width: 21.8%;
	margin: 0 4% 4% 0;
	}

	.comment { 
	width: 100%;
	}

	.comment-header h3 a {
	display: none;
	}

	.comment-body .avatar {
	display: none;
	}

	section.comment {
    padding: 0 0 0 0;
	}

	.comment-body .fn {
	font-size: 14px;
	}

	.comment-body time {
	font-size: 14px;
	}

	.comment .children li {
	background: none;
	border: none;
	padding-left: 0;
	}

	#sidebar {
	margin:0px 0 0 0;
	width: 100%;
	}

	.uxde_ad125_widget {
	display: none;
	}

	.pu_facebook_widget {
	display: none;
	}

	.uxde_ad_widget {
	display: none;
	}

	.widget {
	width: 100%;
	padding: 0%;
	}

	#home-ad {
	width: 100%;
	}

	#home-ad img {
	width: 100%;
	height: auto;
	}

	#footer-widgets {
    display: none;
	}

	#footer-categories {
		width: 100%;
	}

	.gecko .contact input {
	width: 26.5%;
	}

	#respond input {
	width: 26.5%;
	}

	#fb-root {
	display: none;
	}

video {  
   width:100%; 
max-width:650px;
   height:auto; 
}
.menu{
width:99%;
font-size:9px;	

}
.menu ul {
float:left;
margin-left:10px;
}

#secondary-nav ul a {
	font-family:Arial,sans-serif;
	font-size: 10px;
	text-transform: uppercase;
    display: block;
    position: relative;
	color: #fff;
	text-decoration: none;
font-weight:normal;
	
}

#secondary-nav ul a:hover {
	text-decoration: none;
    color: #fff;

}

#secondary-nav ul li.current-menu-item a {
	text-decoration: none;
} 

#secondary-nav ul li {
    float:left;
    position: relative;
    z-index: 40;
    margin: 0 0px 0 0;
	padding:1px 0px 1px 0px;
		text-align:center;
	

}

#secondary-nav ul li:hover ,#secondary-nav ul li:active,#secondary-nav ul li:hover,#secondary-nav ul li.current_page_item { visibility: inherit;
  	
	padding:1px 0px 1px 0px;
	color:#fff;

 }


.iphone-mini
{
visibility:hidden;
}

#content-article,#content-article-popup	{
float:left;
width:100%;
}		
}


/* iPad (landscape) ----------------------------- */

@media screen and (min-width:768px) and (max-width:1024px) {
	
	.header-banner {
	width: 70%;
	height: auto;
	}
        .container{
        padding:0px 0px;
        }
	#banner img {
	width: 100%;
	height: auto;
	}

	#menu-wrap form {
	top:0px;
	left: 0;
	z-index: 9999;
	width:100%;
	margin-bottom:0px;
	overflow: hidden;
display:none;
	}

	select {	
	width: 400px;
	text-indent: 0;
	padding: 7px;
	}

	#social-buttons {
	right: 0;
	}

	#main {
	position: relative;
	}

	#responsive-content {
	margin-right:0px;
	}

	#content {
	width: 100%;
	}

	.post-box img {
	max-width: 100%;
	height: auto;
	}

	.comment-body .avatar {
	display: none;
	}

	.comment-header h3 a {
	display: none;
	}

	section.comment {
    padding: 0 0 0 0;
	}

	.meta-comment.meta-button a {
	display: none;
	}

	.author-gravatar {
	position: absolute;
	left: 20px;
	}

	.author-responsive {
	margin-left: 120px;
	}
	
	.author-info {
    width: 100%;
	}

	.related-posts ul li {
	width: 21.8%;
	margin: 0 4% 4% 0;
	}

	.uxde_ad_widget {
	width: 100%;
	padding: 0;
	}

	iframe, embed {
	max-width: 100%;
	height: auto;
	}

	.pu_facebook_widget {
	width: 100%;
	padding: 0;
	}

	#footer-widgets .widget-column {
    width: 32%;
	}

	.gecko .contact input {
	width: 26.5%;
	}

	#respond input {
	width: 26.5%;
	}

	#fb-root {
	display: none;
	}


#secondary-nav ul a {
	font-family:Arial,sans-serif;
	font-size: 12px;
	line-height:12px;	
	text-transform: uppercase;
    display: block;
    position: relative;
	color: #fff;
	text-decoration: none;
	
}

#secondary-nav ul a:hover {
	text-decoration: none;
    color: #fff;

}

#secondary-nav ul li.current-menu-item a {
	text-decoration: none;
} 

#secondary-nav ul li {
    float:left;
    position: relative;
    z-index: 40;
    margin: 0 0px 0 0;
    padding:4px 15px 1px 15px;
    text-align:center;
    min-width:76px;

}

#secondary-nav ul li:hover ,#secondary-nav ul li:active,#secondary-nav ul li:hover,#secondary-nav ul li.current_page_item { visibility: inherit;
  	
	padding:4px 15px 2px 15px;
	color:#fff;

 }
.iphone-mini
{
visibility:hidden;
}
#content-article-popup	{
float:left;
width:90%;
min-height:450px;
}		


}


	
}